Skip to main content
GET
Get a file's content

Authorizations

Authorization
string
header
required

An External App: the JWT it obtains from POST /oauth/token with OAuth2 client_credentials. Pass as Authorization: Bearer <jwt>. An app's static companion key also authenticates as the app, but is deprecated and is not protected by Idempotency-Key.

Path Parameters

fileId
string
required

The fileId returned by an upload or listed as a run artifact.

Minimum string length: 1

Response

Redirect to the file's bytes. No body.